<?xml version="1.0" encoding="utf-8"?>
<modules>
	<module id = "IntelligereConferenceModule" label="Conference" width="100%" height="100%" padding = "0" color = "0xffffff" default = "true" active = "true"/>
	<module id = "IntelligereDiscussionModule" label="Discussion" width="100%" height="100%" padding = "0" color = "0xffffff" default = "false" active = "false"/>
	<module id = "IntelligereReviewingModule" label="Reviewing" width="100%" height="100%" padding = "0" color = "0xffffff" default = "false" active = "false"/>
	<module id = "IntelligereDSharingModule" label="Double Sharing" width="100%" height="100%" padding = "0" color = "0xffffff" default = "false" active = "false"/>
	<module id = "IntelligereLearingModule" label="E-learning" width="100%" height="100%" padding = "0" color = "0xffffff" default = "false" active = "false"/>
</modules>
